Subject: Re: Leave Application
From: Saurabh Dadu <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Virat Joshi <[email-masked]>
Date: Mon, 10 Jun 2019 12:13:50 +0000

Nope. Yes you can take 2 days off not a week.

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 10-Jun-2019, at 12:37 PM, Urvika Chaudhary <[email-masked]<mailto:[email-masked]>> wrote:

Dear Sir,

I am writing this letter to let you know that I am in need of leave for a week.

I request you to consider my leave application as I am planning to go to my hometown for a family function (My Parents Grahapravesh). I would like to avail the leaves from 22nd June 2019 to 30th June 2019.

I would be highly obliged if my leave request is granted.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<http://www.livesalesman.com/>